KEYS place

STAR 0
PLNC dead
END STAR

CONDITION 0
TYPE explore
STR0 0
END CONDITION

PAGE 0
REQ0 0
ITMS 1 life
ACTN endquest
GFXP misc/events.jpg 9
TITL Arisia 3 Mining Colony
TEXT In May 2259, all communications ceased from Arisia 3.  Your exploration now confirms that the entire colony was destroyed by a Shadow attack.  There were no survivors.
MUSC events/epsilon.ogg
SCOR 350 exploring
END PAGE

